.top-head .more { background: #EEEEEE url(images/blue_icon01.gif) no-repeat scroll 9px 7px; }
.titlebar {clear: both;height: 25px;line-height: 25px;margin-bottom: 9px;overflow: hidden;}
.titlebar h2 {float: left;font-weight: bold;padding-left: 27px;}
.titlebar .more {float: right;padding-right: 8px;}
.titlebar-wide .more, .titlebar-wide .more a {color: white;}
.titlebar-wide {background: white url(images/blue_e_tBg_1.gif) repeat-x scroll left top;border-top: 0px;border-left: 1px solid #CCC;border-right: 1px solid #CCC;height: 27px;}
.titlebar-wide h2 {color: white;background: transparent url(images/blue_e_icon_1.gif) no-repeat scroll 7px 6px;}
.titlebar-big, .titlebar-big h2 {   border-bottom: 1px solid #C00; }
.titlebar-big h2 { background: transparent url(images/blue_e_icon_1.gif) no-repeat scroll 0 5px; }
.titlebar-small {background: white url(images/blue_e_tBg_4.gif) repeat-x scroll left top;border-left: 1px solid #D9D9D9;border-right: 1px solid #D9D9D9;color: white;}
.titlebar-small h2 {background: url(images/blue_e_icon_1.gif) no-repeat 7px 6px;}
.list li{ background: transparent url(images/blue_bpoint.gif) no-repeat scroll 0 0.7em;}
.ui-image-text li h1 {background: url(images/blue_li_R.png) no-repeat;}
